> ## Documentation Index
> Fetch the complete documentation index at: https://docs.gleap.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a user for a project

> Delete a user for a project.



## OpenAPI

````yaml https://api.gleap.io/api-docs.json delete /projects/users/{userId}
openapi: 3.0.0
info:
  title: gleap-server
  version: 14.0.0
  contact: {}
servers:
  - url: https://api.gleap.io/v3
security: []
paths:
  /projects/users/{userId}:
    delete:
      tags:
        - Project
      summary: Delete a user for a project
      description: Delete a user for a project.
      operationId: DeleteUser
      parameters:
        - in: path
          name: userId
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Ok
          content:
            application/json:
              schema:
                type: boolean
      security:
        - jwt: []
components:
  securitySchemes:
    jwt:
      type: http
      scheme: bearer
      bearerFormat: JWT

````